using System;

internal sealed class Delegate448 : MulticastDelegate
{
	public extern double Invoke(ref TimeSpan timeSpan_0);

	public static double smethod_0(ref TimeSpan timeSpan_0, Delegate448 delegate448_1)
	{
		return delegate448_1(ref timeSpan_0);
	}

	public extern Delegate448(object object_0, IntPtr intptr_0);

	static Delegate448()
	{
		Class10.smethod_13(typeof(Delegate448).TypeHandle);
	}

	internal static Delegate448 delegate448_0;
}
